.dn
{
	display: none !important;
}

.db
{
	display: block !important;
}

.di
{
	display: inline !important;
}


/* font ----------------------*/

.f8
{
	font-size: 8px !important;
}

.f9
{
	font-size: 9px !important;
}

.f10
{
	font-size: 10px !important;
}

.f11
{
	font-size: 11px !important;
}

.f12
{
	font-size: 12px !important;
}

.f13
{
	font-size: 13px !important;
}

.f14
{
	font-size: 14px !important;
}

.f16
{
	font-size: 16px !important;
}

.f17
{
	font-size: 17px !important;
}

.f18
{
	font-size: 18px !important;
}

.f20
{
	font-size: 20px !important;
}

.f21
{
	font-size: 21px !important;
}

.f22
{
	font-size: 22px !important;
}

.f23
{
	font-size: 23px !important;
}

.f24
{
	font-size: 24px !important;
}

.f25
{
	font-size: 25px !important;
}

.f26
{
	font-size: 26px !important;
}

.f27
{
	font-size: 27px !important;
}

.f28
{
	font-size: 28px !important;
}

.f29
{
	font-size: 29px !important;
}

.f30
{
	font-size: 30px !important;
}

.f31
{
	font-size: 31px !important;
}

.f32
{
	font-size: 32px !important;
}

.norm
{
	font-weight: normal !important;
}

.bold
{
	font-weight: bold !important;
}

.ul
{
	text-decoration: underline !important;
}

.ital
{
	font-style: italic !important;
}

/*----------------------------------*/
/* Floating  */
/*----------------------------------*/

.fl
{
	float: left !important !important;
}

.fr
{
	float: right !important !important;
}

.cl
{
	clear: left !important;
}

.cr
{
	clear: right !important;
}

.cb
{
	clear: both !important;
}

.oa
{
	overflow: auto !important;
}

.hand
{
	cursor: pointer !important;
}

/* ----------------------- */
/* ----------------------- */
.vamid
{
	vertical-align: middle !important;
}

.vatop
{
	vertical-align: top !important;
}

.vabot
{
	vertical-align: bottom !important;
}

.upper
{
	text-transform: uppercase !important;
}

.capital
{
	font-variant: small-caps !important;
}

.nofont
{
	font-size: 0px !important;
}

.tacent
{
	text-align: center !important !important;
}

.taright
{
	text-align: right !important !important;
}

.taleft
{
	text-align: left !important !important;
}

.tajust
{
	text-align: justify !important !important;
}

/* opacity --------------- */

.op10
{
	filter: alpha(opacity=10) !important;
	-moz-opacity: 0.1 !important;
	opacity: 0.1 !important;
}

.op20
{
	filter: alpha(opacity=20) !important;
	-moz-opacity: 0.2 !important;
	opacity: 0.2 !important;
}

.op30
{
	filter: alpha(opacity=30) !important;
	-moz-opacity: 0.3 !important;
	opacity: 0.3 !important;
}

.op40
{
	filter: alpha(opacity=40) !important;
	-moz-opacity: 0.4 !important;
	opacity: 0.4 !important;
}

.op50
{
	filter: alpha(opacity=50) !important;
	-moz-opacity: 0.5 !important;
	opacity: 0.5 !important;
}

.op60
{
	filter: alpha(opacity=60) !important;
	-moz-opacity: 0.6 !important;
	opacity: 0.6 !important;
}

.op70
{
	filter: alpha(opacity=70) !important;
	-moz-opacity: 0.7 !important;
	opacity: 0.7 !important;
}

.op80
{
	filter: alpha(opacity=80) !important;
	-moz-opacity: 0.8 !important;
	opacity: 0.8 !important;
}

.op90
{
	filter: alpha(opacity=90) !important;
	-moz-opacity: 0.9 !important;
	opacity: 0.9 !important;
}


/* border ---------------- */
.b0
{
	border: 0 !important;
}

.b1
{
	border: 1px solid black !important;
}

.b1w
{
	border: 1px solid white !important;
}

.b2
{
	border: 2px solid black !important;
}

.bt2p
{
	border-top: 2px solid black !important;
}

.bt2
{
	border-top: 3px double black !important;
}

/*------------------*/

.bb
{
	border-bottom: 1px solid black !important;
}

.bb2
{
	border-bottom: 2px solid black !important;
}


.bt
{
	border-top: 1px solid black !important;
}

.br
{
	border-right: 1px solid black !important;
}

.br2
{
	border-right: 2px solid black !important;
}

.bl
{
	border-left: 1px solid black !important;
}


/* padding-------------------------------- */
.p0
{
	padding: 0px !important;
}

.p1
{
	padding: 1px !important;
}

.p2
{
	padding: 2px !important;
}

.p3
{
	padding: 3px !important;
}

.p4
{
	padding: 4px !important;
}

.p5
{
	padding: 5px !important;
}

.p6
{
	padding: 6px !important;
}

.p7
{
	padding: 7px !important;
}

.p8
{
	padding: 8px !important;
}

.p9
{
	padding: 9px !important;
}

.p10
{
	padding: 10px !important;
}

.p11
{
	padding: 11px !important;
}

.p12
{
	padding: 12px !important;
}

.p13
{
	padding: 13px !important;
}

.p14
{
	padding: 14px !important;
}

.p15
{
	padding: 15px !important;
}

.p16
{
	padding: 16px !important;
}

.p17
{
	padding: 17px !important;
}

.p18
{
	padding: 18px !important;
}

.p19
{
	padding: 19px !important;
}

.p20
{
	padding: 20px !important;
}

/* --------------------------------------------- */

.pl0
{
	padding-left: 0px !important;
}

.pl1
{
	padding-left: 1px !important;
}

.pl2
{
	padding-left: 2px !important;
}

.pl3
{
	padding-left: 3px !important;
}

.pl4
{
	padding-left: 4px !important;
}

.pl5
{
	padding-left: 5px !important;
}

.pl6
{
	padding-left: 6px !important;
}

.pl7
{
	padding-left: 7px !important;
}

.pl8
{
	padding-left: 8px !important;
}

.pl9
{
	padding-left: 9px !important;
}

.pl10
{
	padding-left: 10px !important;
}

.pl11
{
	padding-left: 11px !important;
}

.pl12
{
	padding-left: 12px !important;
}

.pl13
{
	padding-left: 13px !important;
}

.pl14
{
	padding-left: 14px !important;
}

.pl15
{
	padding-left: 15px !important;
}

.pl16
{
	padding-left: 16px !important;
}

.pl17
{
	padding-left: 17px !important;
}

.pl18
{
	padding-left: 18px !important;
}

.pl19
{
	padding-left: 19px !important;
}

.pl20
{
	padding-left: 20px !important;
}

.pl30
{
	padding-left: 30px !important;
}



/* ---------------------------------------------*/

.pr0
{
	padding-right: 0px !important;
}

.pr1
{
	padding-right: 1px !important;
}

.pr2
{
	padding-right: 2px !important;
}

.pr3
{
	padding-right: 3px !important;
}

.pr4
{
	padding-right: 4px !important;
}

.pr5
{
	padding-right: 5px !important;
}

.pr6
{
	padding-right: 6px !important;
}

.pr7
{
	padding-right: 7px !important;
}

.pr8
{
	padding-right: 8px !important;
}

.pr9
{
	padding-right: 9px !important;
}

.pr10
{
	padding-right: 10px !important;
}

.pr11
{
	padding-right: 11px !important;
}

.pr12
{
	padding-right: 12px !important;
}

.pr13
{
	padding-right: 13px !important;
}

.pr14
{
	padding-right: 14px !important;
}

.pr15
{
	padding-right: 15px !important;
}

.pr16
{
	padding-right: 16px !important;
}

.pr17
{
	padding-right: 17px !important;
}

.pr18
{
	padding-right: 18px !important;
}

.pr19
{
	padding-right: 19px !important;
}

.pr20
{
	padding-right: 20px !important;
}

.pr30
{
	padding-right: 30px !important;
}



/*------------------------------------------------*/

.pt0
{
	padding-top: 0px !important;
}

.pt1
{
	padding-top: 1px !important;
}

.pt2
{
	padding-top: 2px !important;
}

.pt3
{
	padding-top: 2px !important;
}

.pt4
{
	padding-top: 4px !important;
}

.pt5
{
	padding-top: 5px !important;
}

.pt6
{
	padding-top: 6px !important;
}

.pt7
{
	padding-top: 7px !important;
}

.pt8
{
	padding-top: 8px !important;
}

.pt9
{
	padding-top: 9px !important;
}

.pt10
{
	padding-top: 10px !important;
}

.pt11
{
	padding-top: 11px !important;
}

.pt12
{
	padding-top: 12px !important;
}

.pt13
{
	padding-top: 12px !important;
}

.pt14
{
	padding-top: 14px !important;
}

.pt15
{
	padding-top: 15px !important;
}

.pt16
{
	padding-top: 16px !important;
}

.pt17
{
	padding-top: 17px !important;
}

.pt18
{
	padding-top: 18px !important;
}

.pt19
{
	padding-top: 19px !important;
}

.pt20
{
	padding-top: 20px !important;
}


/*----------------------------------------------*/
.pb0
{
	padding-bottom: 0px !important;
}


.pb1
{
	padding-bottom: 1px !important;
}

.pb2
{
	padding-bottom: 2px !important;
}

.pb3
{
	padding-bottom: 3px !important;
}

.pb4
{
	padding-bottom: 4px !important;
}

.pb5
{
	padding-bottom: 5px !important;
}

.pb6
{
	padding-bottom: 6px !important;
}

.pb7
{
	padding-bottom: 7px !important;
}

.pb8
{
	padding-bottom: 8px !important;
}

.pb9
{
	padding-bottom: 9px !important;
}

.pb10
{
	padding-bottom: 10px !important;
}

.pb11
{
	padding-bottom: 11px !important;
}

.pb12
{
	padding-bottom: 12px !important;
}

.pb13
{
	padding-bottom: 13px !important;
}

.pb14
{
	padding-bottom: 14px !important;
}

.pb15
{
	padding-bottom: 15px !important;
}

.pb16
{
	padding-bottom: 16px !important;
}

.pb17
{
	padding-bottom: 17px !important;
}

.pb18
{
	padding-bottom: 18px !important;
}

.pb19
{
	padding-bottom: 19px !important;
}

.pb20
{
	padding-bottom: 20px !important;
}

/* ------------------------------------- */

.ptb10
{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/* margin ------------------------------------ */

.m1
{
	margin: 1px !important;
}

.m2
{
	margin: 2px !important;
}

.m3
{
	margin: 3px !important;
}

.m4
{
	margin: 4px !important;
}

.m5
{
	margin: 5px !important;
}

.m6
{
	margin: 6px !important;
}

.m7
{
	margin: 7px !important;
}

.m8
{
	margin: 8px !important;
}

.m9
{
	margin: 9px !important;
}

.m10
{
	margin: 10px !important;
}

.m11
{
	margin: 11px !important;
}

.m12
{
	margin: 12px !important;
}

.m13
{
	margin: 13px !important;
}

.m14
{
	margin: 14px !important;
}

.m15
{
	margin: 15px !important;
}

.m16
{
	margin: 16px !important;
}

.m17
{
	margin: 17px !important;
}

.m18
{
	margin: 18px !important;
}

.m19
{
	margin: 19px !important;
}

.m20
{
	margin: 20px !important;
}

/* --------------------------------------------- */

.ml0
{
	margin-left: 0px !important;
}

.ml1
{
	margin-left: 1px !important;
}

.ml2
{
	margin-left: 2px !important;
}

.ml3
{
	margin-left: 3px !important;
}

.ml4
{
	margin-left: 4px !important;
}

.ml5
{
	margin-left: 5px !important;
}

.ml6
{
	margin-left: 6px !important;
}

.ml7
{
	margin-left: 7px !important;
}

.ml8
{
	margin-left: 8px !important;
}

.ml9
{
	margin-left: 9px !important;
}

.ml10
{
	margin-left: 10px !important;
}

.ml11
{
	margin-left: 11px !important;
}

.ml12
{
	margin-left: 12px !important;
}

.ml13
{
	margin-left: 13px !important;
}

.ml14
{
	margin-left: 14px !important;
}

.ml15
{
	margin-left: 15px !important;
}

.ml16
{
	margin-left: 16px !important;
}

.ml17
{
	margin-left: 17px !important;
}

.ml18
{
	margin-left: 18px !important;
}

.ml19
{
	margin-left: 19px !important;
}

.ml20
{
	margin-left: 20px !important;
}


/* ---------------------------------------------*/

.mr0
{
	margin-right: 0px !important;
}

.mr1
{
	margin-right: 1px !important;
}

.mr2
{
	margin-right: 2px !important;
}

.mr3
{
	margin-right: 3px !important;
}

.mr4
{
	margin-right: 4px !important;
}

.mr5
{
	margin-right: 5px !important;
}

.mr6
{
	margin-right: 6px !important;
}

.mr7
{
	margin-right: 7px !important;
}

.mr8
{
	margin-right: 8px !important;
}

.mr9
{
	margin-right: 9px !important;
}

.mr10
{
	margin-right: 10px !important;
}

.mr11
{
	margin-right: 11px !important;
}

.mr12
{
	margin-right: 12px !important;
}

.mr13
{
	margin-right: 13px !important;
}

.mr14
{
	margin-right: 14px !important;
}

.mr15
{
	margin-right: 15px !important;
}

.mr16
{
	margin-right: 16px !important;
}

.mr17
{
	margin-right: 17px !important;
}

.mr18
{
	margin-right: 18px !important;
}

.mr19
{
	margin-right: 19px !important;
}

.mr20
{
	margin-right: 20px !important;
}


/*------------------------------------------------*/

.mt0
{
	margin-top: 0px !important;
}

.mt1
{
	margin-top: 1px !important;
}

.mt2
{
	margin-top: 2px !important;
}

.mt3
{
	margin-top: 2px !important;
}

.mt4
{
	margin-top: 4px !important;
}

.mt5
{
	margin-top: 5px !important;
}

.mt6
{
	margin-top: 6px !important;
}

.mt7
{
	margin-top: 7px !important;
}

.mt8
{
	margin-top: 8px !important;
}

.mt9
{
	margin-top: 9px !important;
}

.mt10
{
	margin-top: 10px !important;
}

.mt11
{
	margin-top: 11px !important;
}

.mt12
{
	margin-top: 12px !important;
}

.mt13
{
	margin-top: 12px !important;
}

.mt14
{
	margin-top: 14px !important;
}

.mt15
{
	margin-top: 15px !important;
}

.mt16
{
	margin-top: 16px !important;
}

.mt17
{
	margin-top: 17px !important;
}

.mt18
{
	margin-top: 18px !important;
}

.mt19
{
	margin-top: 19px !important;
}

.mt20
{
	margin-top: 20px !important;
}


/*----------------------------------------------*/
.mb1
{
	margin-bottom: 1px !important;
}

.mb2
{
	margin-bottom: 2px !important;
}

.mb3
{
	margin-bottom: 3px !important;
}

.mb4
{
	margin-bottom: 4px !important;
}

.mb5
{
	margin-bottom: 5px !important;
}

.mb6
{
	margin-bottom: 6px !important;
}

.mb7
{
	margin-bottom: 7px !important;
}

.mb8
{
	margin-bottom: 8px !important;
}

.mb9
{
	margin-bottom: 9px !important;
}

.mb10
{
	margin-bottom: 10px !important;
}

.mb11
{
	margin-bottom: 11px !important;
}

.mb12
{
	margin-bottom: 12px !important;
}

.mb13
{
	margin-bottom: 13px !important;
}

.mb14
{
	margin-bottom: 14px !important;
}

.mb15
{
	margin-bottom: 15px !important;
}

.mb16
{
	margin-bottom: 16px !important;
}

.mb17
{
	margin-bottom: 17px !important;
}

.mb18
{
	margin-bottom: 18px !important;
}

.mb19
{
	margin-bottom: 19px !important;
}

.mb20
{
	margin-bottom: 20px !important;
}

/*-----------------------------------*/

/* ------------------------------------------ */
/* font ------------------------------------- */
/* ------------------------------------------ */

.verdana
{
	font: 8pt "verdana sans-serif" !important;
}

/*    --------------------------------------------------- */
/*    --------------------------------------------------- */
/*    --------------------------------------------------- */

.noborder
{
	border: 0 !important;
}

.vh {
	visibility: hidden;
}

.vc {
	visibility: collapse;
}

.vv {
	visibility: visible;
}
